ocaml-lwt-devel-4.4.0-1.1.mga8.i586.rpm


Advertisement

Description

ocaml-lwt-devel - Development files for ocaml-lwt

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename ocaml-lwt-devel-4.4.0-1.1.mga8.i586.rpm
Package name ocaml-lwt-devel
Package version 4.4.0
Package release 1.1.mga8
Package architecture i586
Package type rpm
Category Development/OCaml
Homepage http://ocsigen.org/lwt/
License LGPLv2+ with exceptions
Maintainer -
Download size 132.95 KB
Installed size 456.89 KB
The ocaml-lwt-devel package contains libraries and signature files for
developing applications that use ocaml-lwt.

Alternatives

Package Version Architecture Repository
ocaml-lwt-devel-4.4.0-1.1.mga8.x86_64.rpm 4.4.0 x86_64 Mageia Core
ocaml-lwt-devel - - -

Requires

Name Value
ocaml-findlib-devel -
ocaml-lwt == 4.4.0-1.1.mga8
ocaml-react-devel -
pkgconfig(glib-2.0) -

Provides

Name Value
ocaml-lwt-devel == 4.4.0-1.1.mga8
ocaml-lwt-devel(x86-32) == 4.4.0-1.1.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package ocaml-lwt-devel-4.4.0-1.1.mga8.i586.rpm
Source Package ocaml-lwt-4.4.0-1.1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ocaml-lwt-devel rpm package:
    # urpmi ocaml-lwt-devel

Files

Path
/usr/lib/ocaml/lwt/lwt.a
/usr/lib/ocaml/lwt/lwt.cmx
/usr/lib/ocaml/lwt/lwt.cmxa
/usr/lib/ocaml/lwt/lwt.mli
/usr/lib/ocaml/lwt/lwt_condition.cmx
/usr/lib/ocaml/lwt/lwt_condition.mli
/usr/lib/ocaml/lwt/lwt_list.cmx
/usr/lib/ocaml/lwt/lwt_list.mli
/usr/lib/ocaml/lwt/lwt_mutex.cmx
/usr/lib/ocaml/lwt/lwt_mutex.mli
/usr/lib/ocaml/lwt/lwt_mvar.cmx
/usr/lib/ocaml/lwt/lwt_mvar.mli
/usr/lib/ocaml/lwt/lwt_pool.cmx
/usr/lib/ocaml/lwt/lwt_pool.mli
/usr/lib/ocaml/lwt/lwt_pqueue.cmx
/usr/lib/ocaml/lwt/lwt_pqueue.mli
/usr/lib/ocaml/lwt/lwt_result.cmx
/usr/lib/ocaml/lwt/lwt_result.mli
/usr/lib/ocaml/lwt/lwt_sequence.cmx
/usr/lib/ocaml/lwt/lwt_sequence.mli
/usr/lib/ocaml/lwt/lwt_stream.cmx
/usr/lib/ocaml/lwt/lwt_stream.mli
/usr/lib/ocaml/lwt/lwt_switch.cmx
/usr/lib/ocaml/lwt/lwt_switch.mli
/usr/share/doc/ocaml-lwt-devel/CHANGES
/usr/share/doc/ocaml-lwt-devel/README.md

Changelog

2020-01-27 - tv <tv> 4.4.0-1.1.mga8
+ Revision: 1484111
- enable mmap+ocplib-endian support
2020-01-26 - tv <tv> 4.4.0-1.mga8
+ Revision: 1483105
- new release + rebuild for ocaml-4.10
2018-10-25 - daviddavid <daviddavid> 4.1.0-2.mga7
+ Revision: 1325460
- rebuild for new ocaml 4.07.1
2018-10-11 - daviddavid <daviddavid> 4.1.0-1.mga7
+ Revision: 1319602
- new version: 4.1.0
- switch to jbuilder/dune buildsystem
- lwt_react and lwt_ppx are now separate opam packages, built from this tarball
- split lwt_react and lwt_ppx into ocaml-lwt-react and ocaml-lwt-ppx subpkgs
2018-09-23 - umeabot <umeabot> 2.5.0-4.mga7
+ Revision: 1299891
- Mageia 7 Mass Rebuild
2018-03-27 - daviddavid <daviddavid> 2.5.0-3.mga7
+ Revision: 1212734
- rebuild for new ocaml-react 1.2.1
2018-02-05 - daviddavid <daviddavid> 2.5.0-2.mga7
+ Revision: 1199071
- BR texlive-dist to fix build (for File `pdftex.def' not found)

See Also

Package Description
ocaml-lwt-ppx-4.4.0-1.1.mga8.i586.rpm PPX syntax for Lwt
ocaml-lwt-ppx-devel-4.4.0-1.1.mga8.i586.rpm Development files for ocaml-lwt-ppx
ocaml-lwt-react-4.4.0-1.1.mga8.i586.rpm Helpers for using React with Lwt
ocaml-lwt-react-devel-4.4.0-1.1.mga8.i586.rpm Development files for ocaml-lwt-react
ocaml-lwt_log-1.1.1-1.1.mga8.i586.rpm Lwt logging library
ocaml-lwt_log-devel-1.1.1-1.1.mga8.i586.rpm Development files for ocaml-lwt_log
ocaml-lwt_ssl-1.1.3-1.mga8.i586.rpm OpenSSL binding with concurrent I/O
ocaml-lwt_ssl-devel-1.1.3-1.mga8.i586.rpm Development files for ocaml-lwt_ssl
ocaml-lzma-0.01-18.mga8.i586.rpm OCaml bindings for the LZMA compression library
ocaml-lzma-devel-0.01-18.mga8.i586.rpm Development files for ocaml-lzma
ocaml-mad-0.4.4-14.mga8.i586.rpm Bindings for the mad library
ocaml-mad-devel-0.4.4-14.mga8.i586.rpm Development files for ocaml-mad
ocaml-magic-0.7.3-14.mga8.i586.rpm OCaml bindings for the File type determination library
ocaml-magic-devel-0.7.3-14.mga8.i586.rpm Development files for ocaml-magic
ocaml-markup-0.8.2-1.mga8.i586.rpm Error-recovering streaming HTML5 and XML parsers for OCaml
Advertisement
Advertisement